envvar="Default envvar value, please change me using environment variables!"
management.endpoints.web.exposure.include=health,info,prometheus
management.endpoint.health.show-details=always
management.metrics.tags.application= SpringDemo